/* OVERALL STRUCTURE */
.container {width: 990px}

/* COLOURS */
// primary 7B775C
// colour 1 c84024
// colour 2 149146
// divider lines CCCCCC
// text 232323 */

p {display: block}
a {color: #c84024}
p, li, td, th, h1, h2, h3, h4, h5 {color: #232323}
a:hover {color: #149146}
ul.main a, ul.filtermenu a, .itemnav a, .subnav li a {color: #232323}
ul.main a.active, .hd h3, h4.subtitle, ul.filtermenu a.active, .itemnav i, .subnav li a.active, .contactdetails li {color: #c84024}
h4.subtitle {border-bottom-color: #c84024;}
ul.main a:hover, ul.filtermenu a:hover  {color: #149146}
h1.subtitle, h2.subtitle, .carousel .artistname, h3 a, h3 {color: #7B775C}
h1.subtitle, h2.subtitle, ul.main, .event, .responsive_menu {border-bottom-color: #CCCCCC;}
ul.main, .ft, .credit, .responsive_menu {border-top-color: #CCCCCC}
.artistitem #imageholder {border-color: #CCCCCC}
.box .image>a { border: 1px solid #ccc !important; color: #232323 !important}
.admin_status a {color: #777}

/* FONTS AND TITLES */
ul.main a, ul.subnav a, ul.filtermenu a, h1.subtitle, h2.subtitle, .carousel .artistname, h4.subtitle, .responsive_menu {text-transform: uppercase; letter-spacing: 1px;}
ul.main a {
    font-size: 1.0em
}
.responsive_menu {
    font-size: 1.4em
}
ul.subnav a {
    font-size: 0.9em
}
h1.subtitle, h2.subtitle, h4.subtitle {border-bottom-style: solid; border-bottom-width: 1px; padding-bottom: 0.4em; font-weight: normal}
h4 {margin: 1.5em 0 0.5em 0}

/* HEADER */
.hd {position: relative; padding: 20px 0px}
.hd p {margin: 0 0 1em 0}
.hd h3 {font-size: 1.5em; font-style: italic}

/* NAVIGATION */
ul.main, .responsive_menu {margin: 0em; padding: 1em 0 0.2em 0; border-top-style: solid; border-top-width: 1px; border-bottom-style: solid; border-bottom-width: 1px; position: relative; }
.responsive_menu {padding: 0.7em 0em;}
.responsive_menu form { text-align: center}
ul.main li, ul.subnav li {padding: 0;}
ul.main a {text-align: center; padding: 0px 2px 10px 4px; margin: 0px 4px; text-decoration: none; display: inline-block; zoom: 1; *display: inline}
ul.subnav {margin-top: -5px; margin-bottom: 30px}
ul.subnav  a {text-decoration: none}
ul.main li.first a {padding-left: 0}
ul.filtermenu a {text-decoration: none}
ul.main a:hover {text-decoration: none !important}
ul.main>li:after {content: "|"; }
ul.main>li:last-child:after {content: ""; padding-left: 0 }
ul.main>li.last:after {content: ""; padding-left: 0 }
.subnav li:after {
    content: " - ";
}

.subnav li.last:after {
    content: "";
}
.subnav li:last-of-type:after {content: ""}

/* BODY */
.bd {
    padding: 20px 0px
}

/* FOOTER */
.ft {
    border-top-style: solid; 
    border-top-width: 1px; 
    padding-top: 0.3em;
    margin-top: 1.5em;
}

.ft .socialmedia p {
    margin: 0 0 0.3em 0
}

.ft .socialmedia p:first-of-type {
    margin-top: 1em
}

.admin_status {
    margin-top: 2em
}

p.credit {
    margin-top: 2em;
    padding-top: 1em;
    border-top-width: 1px;
    border-top-style: solid;
    text-align: center;
}

/* HOMEPAGE */
#mycarousel {width: 990px; height: 300px }
.carousel .carousel-content {height: 300px}
.carousel .span3 .padder {padding: 10px 0px}
.carousel .artistname {font-size: 1.5em; letter-spacing: 2px}
.carousel .itemname {font-size: 1.1em; letter-spacing: 0px; font-style: italic}
.carousel .subcat {margin-bottom: 0; font-size: 0.9em}
.carousel .medium {margin-top: 0.3em; font-size: 0.9em}

.newandnoted p {font-size: 0.9em; margin: 0.6em 0em;}
.newandnoted p:first-of-type {margin-bottom: 1.3em}

/* AUTH AND LOGIN */
.login  {
    line-height: 200%
}

/* BOX */
.thumbsgrid {
    clear: both
}
.thumbsgrid>div {padding: 0 6px; display: inline-block; zoom: 1; vertical-align: top; margin-bottom: 1.5em}
.box .image {width: 186px; height: 186px;}
.box h3, .box h4 {width: 186px}
.box .image>a {  padding: 3px; text-align: center; overflow: hidden }
.box .image>a, .box .image .minithumbs {width: 178px; height: 178px; line-height: 175px;}
.box .image .minithumbs {line-height: normal !important;}
.box .image {margin-bottom: 0.2em}
.box .image, .box .image>a { position: relative; display: block}
.box .sold {position: absolute; bottom: 4px; right: 4px; z-index: 999}
.box.bfa_nc .sold {bottom: 3px; right: 3px}
.box .image>a img {max-width: 100%; max-height: 178px; vertical-align: middle}
.box .image .minithumbs {position: absolute; top: 3px; left: 3px}
.box .image .minithumbs img {width: 48%; padding: 1%}
.box .image .minithumbs span.total {display: block; position: absolute; bottom: 5px; left: 5px; font-weight: bold; padding: 5px; font-size: 0.9em}
.box h3 {text-align: center; margin: 0.1em 0em 0.1em 0em;letter-spacing: 0px; font-weight: normal;text-transform: uppercase; }
.box h4 {text-align: center; margin: 0.1em 0em 0.1em 0em; font-size: 0.95em; font-weight: normal;}
.box a.fadein:hover span {display: block} 
.box h3 a {text-decoration: none}

.span8 .thumbsgrid>div {padding: 0 8px;}
.span8 .box .image {width: 197px; height: 197px}
.span8 .box h3, .span8 .box h4 {width: 197px}
.span8 .box .image>a, .span8 .box .image .minithumbs {width: 189px; height: 189px; line-height: 186px}
.span8 .box .image>a img {max-height: 189px}

.filterwrapper {
    position: relative
}

ul.filtermenu {
    position: absolute;
    top: 5px;
    right: 0;
    margin: 0;
}

#imageholder {
    border-width: 1px;
    border-style: solid;
    padding: 50px;
    text-align: center;
}

.itemnav {margin-top: 3.5em !important}
.itemnav .colourpickerholder {margin-top: 0.5em}

.itemnav li {padding-bottom: 10px; margin-bottom: 10px;}
.itemnav li a {text-decoration: none !important; text-transform: uppercase; font-size: 0.9em; display: block; }
.itemnav i {font-size: 1.5em; padding-right: 10px; vertical-align: middle}
.itemnav .loading_item {
    background: url(ajax-loader.gif) no-repeat 100% 0%
}

.event {
    margin-bottom: 1.5em;
    padding-bottom: 1.5em;
    border-bottom-width: 1px;
    border-bottom-style: solid;
}

.event .image p {
    margin-bottom: 0
}

.event .subtitle {
    margin-top: 0;
    border-bottom: 0;
    padding-bottom: 0
}

.event:last-of-type {
    border-bottom: none
}

.event h3 {
    margin-top: 0
}

ul.contactdetails {
    margin: 2em 0 2em 0;
}

p.registrations {
    font-size: 0.9em;
    margin-bottom: 1.5em
}

.contactdetails li * {
    vertical-align: middle
}
.contactdetails i {
    font-size: 1.6em;
    margin-right: 10px
}

.contactdetails a {
    text-decoration: none !important
}

ul.contactdetails li {
    margin: 0
}

.contactform {
    margin-top: 2em;
}

.contactform form {
    margin-bottom: 2em
}

.contactheader {
    margin-top: 0
}

.mobile {
    display: none
}

.subimagethumbs h3 {
    display: none;
}
